<template lang="pug">
.navbar.bg-transparent.sticky.top-0.z-40.w-full.backdrop-blur.flex-none.transition-colors.duration-500.border-b.border-neutral
  .navbar-start
    .dropdown
      label.btn-ghost.btn-square.btn(tabindex="0")
        icon.h-4.w-4(name="heroicons:bars-3-bottom-left", class="md:h-5 md:w-5")
      ul.dropdown-content.menu.rounded-box.menu-compact.mt-3.w-52.bg-base-100.p-2.shadow(
        tabindex="0"
      )
        li
          nuxt-link(to="/") {{ $t('home') }}
        li
          nuxt-link(to="/about") {{ $t('about') }}
        li
          nuxt-link(to="/contacts") {{ $t('contacts') }}
    app-search-button
  .navbar-center
    app-logo
  .navbar-end
    app-lang-select
    app-theme-select
</template>
